.grid_1,
.grid_2,
.grid_3,
.grid_4,
.grid_5,
.grid_6,
.grid_7,
.grid_8,
.grid_9,
.grid_10,
.grid_11,
.grid_12 {
  margin-left: 10px;
  margin-right: 10px;
}

.alpha,
.omega {
  margin-left: 0;
  margin-right: 0;
}

.align_center,
.align_right {
  text-align: left;
}

#header-menu ul.menu li{
	display:block !important;
	float:none !important;
	background:none !important;
	border-bottom:1px solid #fff;
}
#header-menu ul.menu li a{
	padding:10px 0 !important;
	background:none !important;
}
#block-views-slider-block{display:none !important;}
#block-views-slider-block-1{display: block !important;}
#fp_slider_container{overflow:hidden !important;}
#fp_slider_container #fp_slider{height:auto !important; background: none !important;}
#fp_slider_container #fp_slider .content{height: auto !important;}
#fp_slider_right{clear:both !important; display: block !important;}
#fp_slider_container #fp_slider .views-field-title,
#fp_slider_container #fp_slider .views-field-view-node,
#fp_slider_container #fp_slider .views-field-body{float:none !important; width:100% !important;}
#block-views-slider-block-1 .views-row{padding-bottom:20px; margin-bottom:10px; border-bottom: 1px dotted #fff;}
#block-views-slider-block-1 h2{
	display: block !important;
	width: 171px;
	height: 38px;
}
#fp_col1, #fp_col2, #fp_col3, #fp_col4{
	border:none !important;
	margin-bottom:20px !important;
}

#fp_col1{display:none !important;}

.block{
	margin-bottom: 20px;
}

#fp_left #block-views-front-page-3-block .views-row.grid_3{
	width:320px;
	float:left;
	margin:0 10px 20px 0;
}

#block-views-front-page-3-block .views-row{
	/* border-bottom: 1px dotted #000; */
	margin-bottom: 20px;
}
#block-views-front-page-3-block .views-row.views-row-last{
	border-bottom: none;
	margin:0 !important;
}
/* #block-views-front-page-3-block .content{
	border:2px solid #006600;
	padding:10px;
	-webkit-border-top-right-radius: 50px;
-webkit-border-bottom-left-radius: 50px;
-moz-border-radius-topright: 50px;
-moz-border-radius-bottomleft: 50px;
border-top-right-radius: 50px;
border-bottom-left-radius: 50px;
	height: 100% !important;
	overflow: auto;
} */

#fp_left #block-views-front-page-3-block .views-field-field-date-{
	top:160px !important;
}
#fp_left #block-views-front-page-3-block .views-field-title{
	margin-top:30px;
}
#green .green-area .content a{
	font-size:0.8em !important;
}
#block-views-front-page-3-block-3 .content{
	height:77px !important;
	overflow: hidden !important;
}
#block-block-33 .grid_3{
	/*height: auto !important;*/
	/*background: #006600 !important;*/
	width: 280px;
	margin:0 auto;
	margin-bottom:20px;
}
#block-block-33 ul li a{
	/*height: auto !important;
	padding:20px !important;
	/*background: #006600 !important;*/
}
#gallery{
	height: auto !important;
}
#gallery .grid_6{
	display:block;
	width:100%;
	clear:both;
	float:none;
	margin-left: 0px;
	margin-right: 0px;
	height: 280px !important;
}
#footer-sitemap ul li{
	width:45% !important;
}
#footer-sitemap ul li li{
	width:100% !important;
}
#block-menu-menu-top-menu,
#block-block-9,
#fp_right,
#fp_right_wide,
#fp_left_first,
#fp-banner,
#gallery,
#block-footer-sitemap-footer-sitemap,
#block-menu-menu-footer-menu,
#fp_slider_right{
	margin: 0px 10px 20px 10px;
	}

#fp_slider {
    margin-bottom: 10px !important;
}

#fp_left #block-views-front-page-3-block .views-row.grid_3{width:100% !important; height:auto !important; background:none !important; -webkit-border-radius: 0px !important; -moz-border-radius: 0px !important; border-radius: 0px !important;}
#fp_left #block-views-front-page-3-block .views-field-field-image{height: auto !important; margin:0;padding:0; background:none !important; -webkit-border-radius: 0px !important; -moz-border-radius: 0px !important; border-radius: 0px !important;}
#fp_left #block-views-front-page-3-block .views-field-field-image img{width:40% !important; height: auto !important;
margin:0 10px 0 0 !important; padding:0 !important; float:left;background:none !important; -webkit-border-radius: 0px !important; -moz-border-radius: 0px !important; border-radius: 0px !important;}
#fp_left #block-views-front-page-3-block .views-field-field-date-{border-top:none !important; background:none !important; -webkit-border-radius: 0px !important; -moz-border-radius: 0px !important; border-radius: 0px !important;}
#fp_left #block-views-front-page-3-block .views-field-title{margin-top:0 !important; margin-bottom: 20px !important; background:none !important; -webkit-border-radius: 0px !important; -moz-border-radius: 0px !important; border-radius: 0px !important;}
#block-search-form{margin:0 10px 10px 10px !important;}
#collapsed-menu-button{margin-top:3px !important;}

#block-views-slider-block-1 h2{text-transform: uppercase; margin:0; padding:0; line-height:100%;}
#block-views-slider-block-1 .views-row{
	/*border: 2px solid #006600;*/
    padding: 0;
    -webkit-border-top-right-radius: 50px;
    -webkit-border-bottom-left-radius: 50px;
    -moz-border-radius-topright: 50px;
    -moz-border-radius-bottomleft: 50px;
    border-top-right-radius: 50px;
    border-bottom-left-radius: 50px;
	margin-bottom:20px;
	background:#E9E9E9;
}
#fp_slider_container #fp_slider .views-field{display:initial !important;}
#block-views-slider-block-1 .views-field-title{font-weight:bold; margin-bottom:20px;}
#block-views-slider-block-1 .views-field-title a{margin:0 20px 20px 20px; display:block;}
#block-views-slider-block-1 .views-field-body,
#block-views-slider-block-1 .views-field-body a{color:#000;}
#block-views-slider-block-1 .views-field-body a{margin:0 20px 20px 20px; display:block;}
#block-views-slider-block-1 .views-field-view-node{display:none !important;}
#block-views-slider-block-1 .views-field-field-image-slider{
	-webkit-border-top-right-radius: 50px;
	-moz-border-radius-topright: 50px;
	border-top-right-radius: 50px;
	width:100% !important;
	
}
#block-views-slider-block-1 .views-field-field-image-slider img{
	margin:0 !important; padding:0 !important;
	width:100% !important; height: auto !important;
	-webkit-border-top-right-radius: 50px;
	-moz-border-radius-topright: 50px;
	border-top-right-radius: 50px;
	border-bottom: 2px solid #fff;
}

#green table{width:100%}
#green td{float:left; width:45%; margin-bottom: 10px;}

#block-block-5 .content{text-align:center;}

#block-views-pop-up-front-block-1 img, #block-block-41 img {
	display: block !important;
	width: 100% !important;
	height: auto !important;
}
#block-views-24f6de75615293888ca826299127ebdf, #block-views-front-page-3-block-5, #block-block-33 {
	display: block;
	width: 280px;
	margin: 0 auto;
}
#fp_slider_right .block {
	margin-bottom: 0px;
}
#slider-bottom {
	height: auto !important;
	width: 100%;
}
#block-views-front-page-3-block .views-row.grid_3, 
.front-page-block-3items .views-row.grid_3,
#fp_left #block-views-front-page-3-block .views-row.grid_3{
height: auto !important;
padding-bottom: 20px;
}